#wa-compcarousel-jqbbefpq1dp36gf3eo {display:block !important;padding-bottom:500px;background-color:rgba(0,0,0,0);}
#wa-compcarousel-jqbbefpq1dp36gf3eo .indicator {top:15px;bottom:auto;}
#wa-compcarousel-jqbbefpq1dp36gf3eo .title {bottom:0px;top:auto !important;}
#wa-compcontactform-jqbbefpr1dp36xp8u8 {border-width:1px;box-shadow:none; background-color:rgba(176,201,52,0.560784); font-size:12px; border-color:#c0c0c0;}
#wa-compcontactform-jqbbefpr1dp36xp8u8 .btn-primary {font-family:Arial; background-color:#b0c934; color:#000000; border-color:#b0c934;}
#wa-compcontactform-jqbbefpr1dp36xp8u8 .btn-primary:hover {background-color:#b0c934;}
#wa-compcontactform-jqbbefpr1dp36xp8u8 .header {font-family:Arial; color:#000000; text-align:center; font-size:16px;}
#wa-compcontactform-jqbbefpr1dp36xp8u8 .wa-checkbox {font-family:Arial; font-size:14px; color:#000000;}
#wa-compimage-jq5dpyre1dvpcivrpc {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;}
#wa-compimage-jqbbefpr1dp36x5dds {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;}
#wa-compsubpage-jqbbefpq1dp36ggcf4 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-compsubpage-jqbbefpq1dp36ggcf4>.row>.clearfix {margin-bottom:0px;}
#wa-compsubpage-jqbbefpq1dp36ggcf4>.wa-container-vspacer {height:0px;}
#wa-compsubpage-jqbd6vo11dp36fydeo {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-compsubpage-jqbd6vo11dp36fydeo>.row>.clearfix {margin-bottom:0px;}
#wa-compsubpage-jqbd6vo11dp36fydeo>.wa-container-vspacer {height:0px;}
#wa-comptext-jqbbefpq1dp3569v5s {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-jqbbefpr1dp36x5g5c {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-jqbbefpr1dp36xliww {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-jqhwf4rk1dv46iu8sg {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-container-jqhwfc401dv47md5a8 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-jqhwfc401dv47md5a8>.row>.clearfix {margin-bottom:0px;}
#wa-container-jqhwfc401dv47md5a8>.wa-container-vspacer {height:0px;}
#wa-container-jqhwfc4a1dv47kzxfk {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-jqhwfc4a1dv47kzxfk>.row>.clearfix {margin-bottom:0px;}
#wa-container-jqhwfc4a1dv47kzxfk>.wa-container-vspacer {height:0px;}
#wa-image-gallery-col-container-jqbbefpr1dp36ggfbk {margin: -2px 0px;padding:0px 0px 0px 0px;}
#wa-image-gallery-row-jqbbefpr1dp36ggfbk {margin:0px -2px;}
#wa-image-gallery-row-jqbbefpr1dp36ggfbk>div {padding: 2px;}
#wa-row-jq5dpyre1dvpcmjvkg {margin:0px 0px;}
#wa-row-jq5dpyre1dvpcmjvkg>div {padding: 0px 0px;}
#wa-row-jq5dqrge1dvpb7e8gw {margin:0px 0px;}
#wa-row-jq5dqrge1dvpb7e8gw>div {padding: 0px 0px;}
#wa-row-jq5dtxtv1dvpcn3ccg>.wa-item-rowspacer {height:50px;}
#wa-row-jqbbefpq1dp3506334>.wa-item-rowspacer {height:25px;}
#wa-row-jqbbefpq1dp36g93ps {margin:0px 0px;}
#wa-row-jqbbefpq1dp36g93ps>div {padding: 0px 0px;}
#wa-row-jqbbefpq1dp36gcixs {margin:0px 0px;}
#wa-row-jqbbefpq1dp36gcixs>div {padding: 0px 0px;}
#wa-row-jqbbefpq1dp36gfgcg {margin:0px 0px;}
#wa-row-jqbbefpq1dp36gfgcg>div {padding: 0px 0px;}
#wa-row-jqbbefpq1dp36gfgow {margin:0px 0px;}
#wa-row-jqbbefpq1dp36gfgow>div {padding: 0px 0px;}
#wa-row-jqbbefpq1dp36ggdf4 {margin:0px 0px;}
#wa-row-jqbbefpq1dp36ggdf4>div {padding: 0px 0px;}
#wa-row-jqbbefpq1dp36ggee8>.wa-item-rowspacer {height:50px;}
#wa-row-jqbbefpq1dp36ggeqo {margin:0px 0px;}
#wa-row-jqbbefpq1dp36ggeqo>div {padding: 0px 0px;}
#wa-row-jqbbefpq1dp36gggsg {margin:0px 0px;}
#wa-row-jqbbefpq1dp36gggsg>div {padding: 0px 0px;}
#wa-row-jqbbefpq1dp36ggh4w {margin:0px 0px;}
#wa-row-jqbbefpq1dp36ggh4w>div {padding: 0px 0px;}
#wa-row-jqbbefpq1dp36gghhc {margin:0px 0px;}
#wa-row-jqbbefpq1dp36gghhc>div {padding: 0px 0px;}
#wa-row-jqbbisz01dp36hhy74 {margin:0px 0px;}
#wa-row-jqbbisz01dp36hhy74>div {padding: 0px 0px;}
#wa-row-jqbbisz01dp36hlkv4>.wa-item-rowspacer {height:50px;}
#wa-row-jqbd6vo11dp350jlu8>.wa-item-rowspacer {height:50px;}
#wa-row-jqbd6vo11dp36fuchs {margin:0px 0px;}
#wa-row-jqbd6vo11dp36fuchs>div {padding: 0px 0px;}
#wa-row-jqbd6vo11dp36fvxts>.wa-item-rowspacer {height:50px;}
#wa-row-jqhwf4rk1dv47p3sow {margin:0px 0px;}
#wa-row-jqhwf4rk1dv47p3sow>div {padding: 0px 0px;}
#wa-row-jqhwf70b1dv45zpdlc>.wa-item-rowspacer {height:25px;}
#wa-sub-container-jqhwfc441dv47lgh6o {border-radius:0px 0px 0px 0px;border-width:0px 2px 0px 0px;border-style: solid;border-color:rgba(176,201,52,0.568627);padding:0px 0px 0px 0px;}
#wa-sub-container-jqhwfc441dv47lgh6o>.row>.clearfix {margin-bottom:0px;}
#wa-sub-container-jqhwfc441dv47lgh6o>.wa-container-vspacer {height:0px;}
#wa-sub-container-jqhwfc471dv47lgoao {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-sub-container-jqhwfc471dv47lgoao>.row>.clearfix {margin-bottom:0px;}
#wa-sub-container-jqhwfc471dv47lgoao>.wa-container-vspacer {height:0px;}
[id^=wa-compmenu-jq5dqrge1dvpb7om8w] .dropdown-menu {background-color:#ffffff;}
[id^=wa-compmenu-jq5dqrge1dvpb7om8w] .dropdown-menu > li > a:hover, [id^=wa-compmenu-jq5dqrge1dvpb7om8w] .dropdown-menu > li > a:focus {background-color:#f5f5f5;}
[id^=wa-compmenu-jq5dqrge1dvpb7om8w] .navbar-default {background-color:#b0c934; border-color:rgba(247,247,247,0); border-width:0px; border-radius:0px; min-height:0px;}
[id^=wa-compmenu-jq5dqrge1dvpb7om8w] .navbar-default .navbar-brand, [id^=wa-compmenu-jq5dqrge1dvpb7om8w].navbar-nav li a, [id^=wa-compmenu-jq5dqrge1dvpb7om8w] .navbar-default .navbar-nav > li > a, [id^=wa-compmenu-jq5dqrge1dvpb7om8w] .navbar-default .navbar-nav .open .dropdown-menu > li > a,[id^=wa-compmenu-jq5dqrge1dvpb7om8w] .navbar-default .navbar-nav .open .dropdown-menu li.dropdown-header {font-family:Verdana, 'DejaVu Sans', 'Bitstream Vera Sans', Geneva, sans-serif; font-size:18px; color:#000000;}
[id^=wa-compmenu-jq5dqrge1dvpb7om8w] .navbar-default .navbar-brand:hover, [id^=wa-compmenu-jq5dqrge1dvpb7om8w] .navbar-default .navbar-nav li a:hover, [id^=wa-compmenu-jq5dqrge1dvpb7om8w] .navbar-default .navbar-nav .open .dropdown-menu > li > a:hover {color:#ffffff;}
[id^=wa-compmenu-jq5dqrge1dvpb7om8w] .navbar-default .navbar-nav .open .dropdown-menu li.divider {background-color:#000000;}
[id^=wa-compmenu-jq5dqrge1dvpb7om8w] .navbar-default .navbar-nav > .active > a, [id^=wa-compmenu-jq5dqrge1dvpb7om8w] .navbar-default .navbar-nav > .active > a:hover, [id^=wa-compmenu-jq5dqrge1dvpb7om8w] .navbar-default .navbar-nav > .active > a:focus, [id^=wa-compmenu-jq5dqrge1dvpb7om8w] .navbar-default .navbar-nav > .open > a, [id^=wa-compmenu-jq5dqrge1dvpb7om8w] .navbar-default .navbar-nav > .open > a:hover, [id^=wa-compmenu-jq5dqrge1dvpb7om8w] .navbar-default .navbar-nav > .open > a:focus {color:#921f18; background-color:rgba(52,107,49,0.611765);}
[id^=wa-compmenu-jq5dqrge1dvpb7om8w] .navbar-default .navbar-toggle {background-color:rgba(0,0,0,0) !important; border-color:#b0c934 !important;}
[id^=wa-compmenu-jq5dqrge1dvpb7om8w] .navbar-default .navbar-toggle .icon-bar {background-color:#888888;}
[id^=wa-compmenu-jq5dqrge1dvpb7om8w] .navbar-default .navbar-toggle:active, [id^=wa-compmenu-jq5dqrge1dvpb7om8w].navbar-default .navbar-toggle:hover {background-color:rgba(52,107,49,0.541176) !important;}
[id^=wa-compmenu-jq5dqrge1dvpb7om8w] .wa-srch-input {font-size:18px;}
[id^=wa-compmenu-jqbbisz01dp36hhyg0] .dropdown-menu {background-color:#ffffff;}
[id^=wa-compmenu-jqbbisz01dp36hhyg0] .dropdown-menu > li > a:hover, [id^=wa-compmenu-jqbbisz01dp36hhyg0] .dropdown-menu > li > a:focus {background-color:#f5f5f5;}
[id^=wa-compmenu-jqbbisz01dp36hhyg0] .navbar-default {background-color:#b0c934; border-color:rgba(247,247,247,0); border-width:0px; border-radius:0px; min-height:0px;}
[id^=wa-compmenu-jqbbisz01dp36hhyg0] .navbar-default .navbar-brand, [id^=wa-compmenu-jqbbisz01dp36hhyg0].navbar-nav li a, [id^=wa-compmenu-jqbbisz01dp36hhyg0] .navbar-default .navbar-nav > li > a, [id^=wa-compmenu-jqbbisz01dp36hhyg0] .navbar-default .navbar-nav .open .dropdown-menu > li > a,[id^=wa-compmenu-jqbbisz01dp36hhyg0] .navbar-default .navbar-nav .open .dropdown-menu li.dropdown-header {font-family:Verdana, 'DejaVu Sans', 'Bitstream Vera Sans', Geneva, sans-serif; font-size:18px; color:#000000;}
[id^=wa-compmenu-jqbbisz01dp36hhyg0] .navbar-default .navbar-brand:hover, [id^=wa-compmenu-jqbbisz01dp36hhyg0] .navbar-default .navbar-nav li a:hover, [id^=wa-compmenu-jqbbisz01dp36hhyg0] .navbar-default .navbar-nav .open .dropdown-menu > li > a:hover {color:#ffffff;}
[id^=wa-compmenu-jqbbisz01dp36hhyg0] .navbar-default .navbar-nav .open .dropdown-menu li.divider {background-color:#000000;}
[id^=wa-compmenu-jqbbisz01dp36hhyg0] .navbar-default .navbar-nav > .active > a, [id^=wa-compmenu-jqbbisz01dp36hhyg0] .navbar-default .navbar-nav > .active > a:hover, [id^=wa-compmenu-jqbbisz01dp36hhyg0] .navbar-default .navbar-nav > .active > a:focus, [id^=wa-compmenu-jqbbisz01dp36hhyg0] .navbar-default .navbar-nav > .open > a, [id^=wa-compmenu-jqbbisz01dp36hhyg0] .navbar-default .navbar-nav > .open > a:hover, [id^=wa-compmenu-jqbbisz01dp36hhyg0] .navbar-default .navbar-nav > .open > a:focus {color:#921f18; background-color:rgba(52,107,49,0.611765);}
[id^=wa-compmenu-jqbbisz01dp36hhyg0] .navbar-default .navbar-toggle {background-color:rgba(0,0,0,0) !important; border-color:#b0c934 !important;}
[id^=wa-compmenu-jqbbisz01dp36hhyg0] .navbar-default .navbar-toggle .icon-bar {background-color:#888888;}
[id^=wa-compmenu-jqbbisz01dp36hhyg0] .navbar-default .navbar-toggle:active, [id^=wa-compmenu-jqbbisz01dp36hhyg0].navbar-default .navbar-toggle:hover {background-color:rgba(52,107,49,0.541176) !important;}
[id^=wa-compmenu-jqbbisz01dp36hhyg0] .wa-srch-input {font-size:18px;}
html body {width:100%; height:100%;}
@media (min-width: 768px){
#wa-row-jq5dpyre1dvpcmjvkg {margin:0px 0px;}
#wa-row-jq5dpyre1dvpcmjvkg>div {padding: 0px 0px;}
#wa-row-jq5dqrge1dvpb7e8gw {margin:0px 0px;}
#wa-row-jq5dqrge1dvpb7e8gw>div {padding: 0px 0px;}
#wa-row-jqbbefpq1dp36g93ps {margin:0px 0px;}
#wa-row-jqbbefpq1dp36g93ps>div {padding: 0px 0px;}
#wa-row-jqbbefpq1dp36gcixs {margin:0px 0px;}
#wa-row-jqbbefpq1dp36gcixs>div {padding: 0px 0px;}
#wa-row-jqbbefpq1dp36gfgcg {margin:0px 0px;}
#wa-row-jqbbefpq1dp36gfgcg>div {padding: 0px 0px;}
#wa-row-jqbbefpq1dp36gfgow {margin:0px 0px;}
#wa-row-jqbbefpq1dp36gfgow>div {padding: 0px 0px;}
#wa-row-jqbbefpq1dp36ggdf4 {margin:0px 0px;}
#wa-row-jqbbefpq1dp36ggdf4>div {padding: 0px 0px;}
#wa-row-jqbbefpq1dp36ggeqo {margin:0px 0px;}
#wa-row-jqbbefpq1dp36ggeqo>div {padding: 0px 0px;}
#wa-row-jqbbefpq1dp36gggsg {margin:0px 0px;}
#wa-row-jqbbefpq1dp36gggsg>div {padding: 0px 0px;}
#wa-row-jqbbefpq1dp36ggh4w {margin:0px 0px;}
#wa-row-jqbbefpq1dp36ggh4w>div {padding: 0px 0px;}
#wa-row-jqbbefpq1dp36gghhc {margin:0px 0px;}
#wa-row-jqbbefpq1dp36gghhc>div {padding: 0px 0px;}
#wa-row-jqbbisz01dp36hhy74 {margin:0px 0px;}
#wa-row-jqbbisz01dp36hhy74>div {padding: 0px 0px;}
#wa-row-jqbd6vo11dp36fuchs {margin:0px 0px;}
#wa-row-jqbd6vo11dp36fuchs>div {padding: 0px 0px;}
#wa-row-jqhwf4rk1dv47p3sow {margin:0px 0px;}
#wa-row-jqhwf4rk1dv47p3sow>div {padding: 0px 0px;}
#wa-sub-container-jqhwfc441dv47lgh6o {border-width:0px 2px 0px 0px;}
}
@media (min-width: 992px){
#wa-row-jq5dpyre1dvpcmjvkg {margin:0px 0px;}
#wa-row-jq5dpyre1dvpcmjvkg>div {padding: 0px 0px;}
#wa-row-jq5dqrge1dvpb7e8gw {margin:0px 0px;}
#wa-row-jq5dqrge1dvpb7e8gw>div {padding: 0px 0px;}
#wa-row-jqbbefpq1dp36g93ps {margin:0px 0px;}
#wa-row-jqbbefpq1dp36g93ps>div {padding: 0px 0px;}
#wa-row-jqbbefpq1dp36gcixs {margin:0px 0px;}
#wa-row-jqbbefpq1dp36gcixs>div {padding: 0px 0px;}
#wa-row-jqbbefpq1dp36gfgcg {margin:0px 0px;}
#wa-row-jqbbefpq1dp36gfgcg>div {padding: 0px 0px;}
#wa-row-jqbbefpq1dp36gfgow {margin:0px 0px;}
#wa-row-jqbbefpq1dp36gfgow>div {padding: 0px 0px;}
#wa-row-jqbbefpq1dp36ggdf4 {margin:0px 0px;}
#wa-row-jqbbefpq1dp36ggdf4>div {padding: 0px 0px;}
#wa-row-jqbbefpq1dp36ggeqo {margin:0px 0px;}
#wa-row-jqbbefpq1dp36ggeqo>div {padding: 0px 0px;}
#wa-row-jqbbefpq1dp36gggsg {margin:0px 0px;}
#wa-row-jqbbefpq1dp36gggsg>div {padding: 0px 0px;}
#wa-row-jqbbefpq1dp36ggh4w {margin:0px 0px;}
#wa-row-jqbbefpq1dp36ggh4w>div {padding: 0px 0px;}
#wa-row-jqbbefpq1dp36gghhc {margin:0px 0px;}
#wa-row-jqbbefpq1dp36gghhc>div {padding: 0px 0px;}
#wa-row-jqbbisz01dp36hhy74 {margin:0px 0px;}
#wa-row-jqbbisz01dp36hhy74>div {padding: 0px 0px;}
#wa-row-jqbd6vo11dp36fuchs {margin:0px 0px;}
#wa-row-jqbd6vo11dp36fuchs>div {padding: 0px 0px;}
#wa-row-jqhwf4rk1dv47p3sow {margin:0px 0px;}
#wa-row-jqhwf4rk1dv47p3sow>div {padding: 0px 0px;}
#wa-sub-container-jqhwfc441dv47lgh6o {border-width:0px 2px 0px 0px;}
}
@media (min-width: 1200px){
#wa-row-jq5dpyre1dvpcmjvkg {margin:0px 0px;}
#wa-row-jq5dpyre1dvpcmjvkg>div {padding: 0px 0px;}
#wa-row-jq5dqrge1dvpb7e8gw {margin:0px 0px;}
#wa-row-jq5dqrge1dvpb7e8gw>div {padding: 0px 0px;}
#wa-row-jqbbefpq1dp36g93ps {margin:0px 0px;}
#wa-row-jqbbefpq1dp36g93ps>div {padding: 0px 0px;}
#wa-row-jqbbefpq1dp36gcixs {margin:0px 0px;}
#wa-row-jqbbefpq1dp36gcixs>div {padding: 0px 0px;}
#wa-row-jqbbefpq1dp36gfgcg {margin:0px 0px;}
#wa-row-jqbbefpq1dp36gfgcg>div {padding: 0px 0px;}
#wa-row-jqbbefpq1dp36gfgow {margin:0px 0px;}
#wa-row-jqbbefpq1dp36gfgow>div {padding: 0px 0px;}
#wa-row-jqbbefpq1dp36ggdf4 {margin:0px 0px;}
#wa-row-jqbbefpq1dp36ggdf4>div {padding: 0px 0px;}
#wa-row-jqbbefpq1dp36ggeqo {margin:0px 0px;}
#wa-row-jqbbefpq1dp36ggeqo>div {padding: 0px 0px;}
#wa-row-jqbbefpq1dp36gggsg {margin:0px 0px;}
#wa-row-jqbbefpq1dp36gggsg>div {padding: 0px 0px;}
#wa-row-jqbbefpq1dp36ggh4w {margin:0px 0px;}
#wa-row-jqbbefpq1dp36ggh4w>div {padding: 0px 0px;}
#wa-row-jqbbefpq1dp36gghhc {margin:0px 0px;}
#wa-row-jqbbefpq1dp36gghhc>div {padding: 0px 0px;}
#wa-row-jqbbisz01dp36hhy74 {margin:0px 0px;}
#wa-row-jqbbisz01dp36hhy74>div {padding: 0px 0px;}
#wa-row-jqbd6vo11dp36fuchs {margin:0px 0px;}
#wa-row-jqbd6vo11dp36fuchs>div {padding: 0px 0px;}
#wa-row-jqhwf4rk1dv47p3sow {margin:0px 0px;}
#wa-row-jqhwf4rk1dv47p3sow>div {padding: 0px 0px;}
#wa-sub-container-jqhwfc441dv47lgh6o {border-width:0px 2px 0px 0px;}
}
